---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: x86
  version: 3.17.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.5-x86.tar.gz
  iso: alpine-minirootfs-3.17.5-x86.tar.gz
  date: 2023-08-07
  time: 13:11:27
  size: 3309479
  sha256: ab78fcb62d506efca89db18e406b62092a02c802c2feb14b4dd6ec47f99bbd38
  sha512: c85b39677b601172f62e6e45e33702ae490cd9457039dc92aebf52756ae0dbfb51dbe68fb34e7265d2946518302f4e99c219843a5556009eb3992443319e67fb
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: x86
  version: 3.17.5
  flavor: alpine-netboot
  file: alpine-netboot-3.17.5-x86.tar.gz
  iso: alpine-netboot-3.17.5-x86.tar.gz
  date: 2023-08-07
  time: 13:12:49
  size: 130115827
  sha256: d45da92cb3d414991c00406df85a70ac9d420212e1c6d8762fcd3c65e6d3eb6c
  sha512: ab16fbc4a00c1fe5d1973a753d3d097a0acdf5850b34bad7a4ab1973450b92d20584377e526487494d1dd98f4e6ec8c87026c00bad293bef6ad4373d28c4f436
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: x86
  version: 3.17.5
  flavor: alpine-standard
  file: alpine-standard-3.17.5-x86.iso
  iso: alpine-standard-3.17.5-x86.iso
  date: 2023-08-07
  time: 13:14:13
  size: 144703488
  sha256: 82662d9d3d43dda5ea095d505f393a35a5ad7f9cdfb22f6db3d6eb3d98ebb673
  sha512: bfcc290f22a2dd8a60f02c1759da2336d737fe04b7b00f2203f760e3adce409e45b75e97cc2420055827188f55ee1ae5663bb8544dd09730189f011950e7ea16
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.17
  arch: x86
  version: 3.17.5
  flavor: alpine-extended
  file: alpine-extended-3.17.5-x86.iso
  iso: alpine-extended-3.17.5-x86.iso
  date: 2023-08-07
  time: 13:15:31
  size: 786432000
  sha256: fc7f66b647734e59ef9e9fdb72a6234d131768ab314de1bbd3b725cc276c21f1
  sha512: 42a7cbd95d51c8bc9f7f19b3c681068d2f2f5df551311b013153d36743d7f7340e49f2ef2fab4acf44e4b773face10f5f737ede72abfac20b26d5cd38b2de09a
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.17
  arch: x86
  version: 3.17.5
  flavor: alpine-virt
  file: alpine-virt-3.17.5-x86.iso
  iso: alpine-virt-3.17.5-x86.iso
  date: 2023-08-07
  time: 13:16:33
  size: 46137344
  sha256: c1177a5ec96aa1654871d30fbba1f78658f071e8ca77b84f6bb0637a246e317f
  sha512: 47b3c58a36734096adacc6560aa5294a4738495d08a67e05db313a8a4fea46eb1ca593d2d081a3f333f9821638755082f985c60f37d9d79a97441eb965298ef0
